<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Reclaimer_IG_001_IllTellYou __id="e89ecfa8-1231-4fc9-8a06-032d251c77c0" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Reclaimer_IG_001_IllTellYou" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Reclaimer_IG_001_IllTellYou" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Reclaimer_IG_001_IllTellYou>